body, html {
    background: none repeat scroll 0 0 rgba(231,180,154,0.06);
}
body {
    background-color: rgba(231,180,154,0.06)!important;
    color: rgba(51,51,51,1);
}

    h1, h2, h3, h4, h5, h6 {
        color: rgba(51,51,51,1);
    }
    :root {
        
        --portal-heading: rgba(51,51,51,1);
    }


/* Modal/Dropdown Menu Content Text Color */
.modal-body, .dropdown-menu {
    color: rgba(51,51,51,1) !important;
}

/* Catalog Filters */
.catalog-filters--inner {
    background-color: rgba(231,180,154,0.06);
    color: rgba(51,51,51,1);
}

/* Security Message */
.security-message {
    color: #333333;
    background-color: #eeeeee;
    font-size: 0.9em;
    /* override default 1em padding */
    padding: 0.5em;
}

/* Login */
.login-text {
    color: rgba(255,255,255,1) !important;
}
.hrdivider span {
    background-color: rgba(231,180,154,0.06) !important;
}
/* Splash Image */

.bg-login-splash {
    background-position: center !important;
}

.bg-login-splash {
    background-color: rgba(50,75,69,1);
}

    .bg-login-splash {
        background-image: url(/static/uploads/branding/Lobster_desktop_background_9OPULTF.png) !important;
    }

/* Login Splash Background Image Overlay */


    .loginout #banner {
        

        top: 100px;
    }


/* Custom Banner */


/* Loading image */
/* TODO: [v5] Delete .spinner{...}
 * block below after complete v5 conversion 
 */

    .spinner {
        animation: pulse 1.3s infinite;
        background: url(/static/uploads/branding/lobster_logo_x3E7zEK.png) no-repeat 0 0;
        background-size: contain;
    }


/* Content styles */
#tooltip-container .tooltip-inner,
.tooltip > .tooltip-inner {
    color: rgba(255,255,255,1);
    background-color: rgba(34,60,87,1);
    word-wrap: break-word;
}
.bs-tooltip-top .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before {
    border-top-color: rgba(34,60,87,1) !important;
}
.bs-tooltip-end .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before {
    border-right-color: rgba(34,60,87,1) !important;
}
.bs-tooltip-bottom .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before {
    border-bottom-color: rgba(34,60,87,1) !important;
}
.bs-tooltip-start .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before {
    border-left-color: rgba(34,60,87,1) !important;
}

/* Dashboard Actions Menu style */
.dashboard-actions__menu > button.dropdown-toggle {
    background-color: rgba(234,92,18,0.9) !important;
}
.dashboard-actions__menu > button.dropdown-toggle > svg {
    fill: rgba(255,255,255,1) !important;
}

/* TODO: [v5] Delete Spinner blocks below after complete v5 conversion */
/* Spinner */
.spinner-inline div {
    display: inline-block;
    background-color: rgba(234,92,18,0.9);
    width: 10px;
    height: 10px;
    border-radius: 4px;
    -webkit-animation: spinner-inline 1s ease-in-out infinite;
       -moz-animation: spinner-inline 1s ease-in-out infinite;
         -o-animation: spinner-inline 1s ease-in-out infinite;
            animation: spinner-inline 1s ease-in-out infinite;

}

.spinner-inline div:nth-child(2) {
  animation-delay: 0.09s;
}
.spinner-inline div:nth-child(3) {
  animation-delay: 0.18s;
}
.spinner-inline div:nth-child(4) {
  animation-delay: 0.27s;
}
.spinner-inline div:nth-child(5) {
  animation-delay: 0.36s;
}

@-webkit-keyframes spinner-inline {
    0% { opacity:1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes spinner-inline {
    0% { opacity:1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes spinner-inline {
    0% { opacity:1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes spinner-inline {
    0% { opacity:1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

/* Top Navbar */
@media (max-width: 767px) {
    #top-navbar .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        color: rgba(255,255,255,1);
    }
    #top-navbar .dropdown-menu>li>a:focus {
        background-color: transparent;
    }
    #top-navbar .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: transparent;
        color: #d4ffff !important;
    }
}

#header > #main-nav.navbar-portal {
    background-color: rgba(234,92,18,0.9);
}
#top-navbar > ul.navbar-nav > li > a {
    color: rgba(255,255,255,1);
}
#main-nav .navbar-toggle > span {
    background-color: rgba(255,255,255,1);
}
#main-nav .navbar-toggle:hover > span {
    background-color: #d4ffff !important;
}

/* Nav menu hover colors dynamically calculated based on header bg color */
#top-navbar > ul.navbar-nav > li > a:hover,
#top-navbar > ul.navbar-nav > li > a:focus,
#top-navbar > ul.navbar-nav > li.open > a,
#top-navbar > ul.navbar-nav > li.open > a:hover,
#top-navbar > ul.navbar-nav > li.active > a:hover {
    background-color: transparent;
    color: #d4ffff !important;
    border-bottom: 0;
}
#top-navbar > ul.navbar-nav > li.active > a {
    font-weight: 400;
}
#top-navbar > ul.navbar-nav > li.open > a,
#top-navbar > ul.navbar-nav > li.active > a,
#top-navbar > ul.navbar-nav > li.active > a:focus {
    background-color: transparent !important;
    color: #d4ffff !important;
}
@media (min-width: 768px) {
    #top-navbar > ul.navbar-nav > li.active > a,
    #top-navbar > ul.navbar-nav > li.active > a:focus,
    #main-nav > div.navbar-header > a.active {
        border-bottom: 2px solid #d4ffff !important;
    }
}

